
#stacks_in_662_page10 {
	padding: 0px 0px 10px 0px;
}
/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
#stacks_in_138_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_138_page10 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:60%;float:left}#stacks_in_138_page10 #jwresp_col2_stacks_in_138_page10{float:right;width:38%}@media screen and (max-width:500px){#stacks_in_138_page10 #jwresp_col1_stacks_in_138_page10,#stacks_in_138_page10 #jwresp_col2_stacks_in_138_page10{width:100%;float:none;display:block}#stacks_in_138_page10 #jwresp_col1_stacks_in_138_page10{margin-bottom:15px}}

#stacks_in_1127_page10 {
	font-size: 120%;
}

#stacks_in_1126_page10 {
	padding: 20px 0px 20px 0px;
}
/* ButtonThing by RapidWeaver Central  */

#stacks_in_668_page10 .buttonthing {
	width: 179px;
	height: auto;
	border: 1px solid #F28B21;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
    padding: .5em 1em .5em;
	font-size: 16px;
	color: #FFFFFF;
	
	background-color: #F28B21;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#F28B21), to(#F28B21));
	background-image: -moz-linear-gradient(top, #F28B21, #F28B21);
	background-image: -ms-linear-gradient(top, #F28B21, #F28B21);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F28B21), color-stop(100%, #F28B21));
	background-image: -webkit-linear-gradient(top, #F28B21, #F28B21);
	background-image: -o-linear-gradient(top, #F28B21, #F28B21);
	background-image: linear-gradient(top, #F28B21, #F28B21);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F28B21', endColorstr='#F28B21', GradientType=0);

	box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.5);
	cursor: pointer;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0px #D23415;
	
	vertical-align: middle;
}


#buttonlinkstacks_in_668_page10  a:link,
#buttonlinkstacks_in_668_page10  a:hover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../files/ie.gif) repeat transparent;
	z-index: 30;	
}


#stacks_in_668_page10 .buttonthing a:hover {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#ECECEC), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #ECECEC, #FFFFFF);
	background-image: -ms-linear-gradient(top, #ECECEC, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ECECEC), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #ECECEC, #FFFFFF);
	background-image: -o-linear-gradient(top, #ECECEC, #FFFFFF);
	background-image: linear-gradient(top, #ECECEC, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ECECEC', endColorstr='#FFFFFF', GradientType=0);
	box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.5);
	cursor: pointer;
	display: block;
}

#stacks_in_668_page10 {
	margin: 10px 0px 0px 20px;
	padding:  10px;
}

#stacks_in_138_page10 {
	margin: 20px 0px 50px 0px;
}

#stacks_in_664_page10 {
	padding: 0px 0px 10px 0px;
}
/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
#stacks_in_131_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_131_page10 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:63%;float:left}#stacks_in_131_page10 #jwresp_col2_stacks_in_131_page10{float:right;width:35%}@media screen and (max-width:500px){#stacks_in_131_page10 #jwresp_col1_stacks_in_131_page10,#stacks_in_131_page10 #jwresp_col2_stacks_in_131_page10{width:100%;float:none;display:block}#stacks_in_131_page10 #jwresp_col1_stacks_in_131_page10{margin-bottom:15px}}

#stacks_in_133_page10 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_131_page10 {
	margin: 30px 0px 0px 0px;
}
/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
#stacks_in_126_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_126_page10 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:63%;float:left}#stacks_in_126_page10 #jwresp_col2_stacks_in_126_page10{float:right;width:35%}@media screen and (max-width:500px){#stacks_in_126_page10 #jwresp_col1_stacks_in_126_page10,#stacks_in_126_page10 #jwresp_col2_stacks_in_126_page10{width:100%;float:none;display:block}#stacks_in_126_page10 #jwresp_col1_stacks_in_126_page10{margin-bottom:15px}}

#stacks_in_128_page10 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_126_page10 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_666_page10 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_1158_page10 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_179_page10 {
	background-image: url("../files/backgroundImage_179.png");
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin: 30px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_2025_page10 {
	font-size: 115%;
}

#stacks_in_2024_page10 {
	padding:  20px;
}
